@charset "utf-8";
/* CSS Document */


div#sblong {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	padding: 0;
}

div#sblong img{
	width: 100%;
	max-width: 750px;
	margin: 0;
	padding: 0;
	display: block;
}

div#sblong section{
	position: relative;
}

div#sblong section a:hover{
	filter: brightness(1.1)
}

div#sblong section a{
	width: 86%;
	display: block;
	position: absolute;
	left: 7%;
	animation: spin 1s ease-in-out infinite;
}

div#sblong .cart1 a{
	bottom:3%;
}

div#sblong .cart2 a{
	bottom:5%;
}

div#sblong .cart3 a{
	bottom:9%;
	animation: none;
}
